{
    "dc_identifier": "nl.gm0851.2c.2016.1310058-8",
    "dc_title": "Oordeelvormende vergadering 2016-11-09 - 09.: Recreatieve kansenkaart gemeente Steenbergen.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Steenbergen op 2016-11-09. Onderdeel: 09.: Recreatieve kansenkaart gemeente Steenbergen..",
    "dc_source": "https://steenbergen.notubiz.nl/vergadering/994",
    "dc_publisher": "gm0851",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-20",
    "foi_publishedDate": "2016-11-09",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Steenbergen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Steenbergen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0851.2c.2016.1310058-8",
    "dc_externalIdentifier": "1310083",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-11-09",
    "foi_meetingNumber": "1310058",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0851.2c.2016.1310058-8.doc.1",
            "dc_title": "Raadsbesluit recreatieve kansenkaart gemeente Steenbergen BM1603396.pdf",
            "foi_fileName": "Raadsbesluit recreatieve kansenkaart gemeente Steenbergen BM1603396.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.gemeente-steenbergen.nl/api/v1/meetings/994/documents/7451"
        },
        {
            "dc_identifier": "nl.gm0851.2c.2016.1310058-8.doc.2",
            "dc_title": "Raadsvoorstel recreatieve kansenkaart gemeente Steenbergen BM1603395.pdf",
            "foi_fileName": "Raadsvoorstel recreatieve kansenkaart gemeente Steenbergen BM1603395.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.gemeente-steenbergen.nl/api/v1/meetings/994/documents/7452"
        },
        {
            "dc_identifier": "nl.gm0851.2c.2016.1310058-8.doc.3",
            "dc_title": "Verbeelding recreatieve kansenkaart gemeente Steenbergen BBM1600958.pdf",
            "foi_fileName": "Verbeelding recreatieve kansenkaart gemeente Steenbergen BBM1600958.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.gemeente-steenbergen.nl/api/v1/meetings/994/documents/7453"
        },
        {
            "dc_identifier": "nl.gm0851.2c.2016.1310058-8.doc.4",
            "dc_title": "Leeswijzer recreatieve kansenkaart BBM1600957.pdf",
            "foi_fileName": "Leeswijzer recreatieve kansenkaart BBM1600957.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.gemeente-steenbergen.nl/api/v1/meetings/994/documents/7454"
        }
    ]
}